<Gauge Name="L188 PanelLights" Version="1.0">

   <Element>
      <Select>
         <Value>(A:Light panel,bool)</Value>
           <Failures>
             <SYSTEM_ELECTRICAL_PANELS Action="0"/>
           </Failures>
         <Case Value="0">
            <Image Name="MY_SW1_OFF.bmp" ImageSizes="37,48"/>
         </Case>
         <Case Value="1">
            <Image Name="MY_SW1_ON.bmp" ImageSizes="37,48"/>
         </Case>
      </Select>
   </Element>

   <Mouse>
      <Help ID="HELPID_GAUGE_LIGHT_SWITCH_PANEL"/>
      <Cursor Type="Hand"/>
      <Click Event="PANEL_LIGHTS_TOGGLE"/>
   </Mouse>
</Gauge>
